/*--------------------------------------------------

LAYOUT CSS

Styles for the main layout components, navigation
elements, and template related styles.

--------------------------------------------------*/

/*--------------------------------------------------

  PAGE - SITE CONTAINER

--------------------------------------------------*/

#page {
	width: 960px;
	margin: 0 auto;
	background: none;
	text-align: left;
}

/*--------------------------------------------------

  HEADER

--------------------------------------------------*/
#header {
	width: 960px;
	float: left;
	min-height: 125px;
}
* html #header {
	height: 125px;
}

/* CONTAINERS - Header
--------------------------------------------------*/
#logo {
	float: left;	
}
* html #logo {
	display: inline; /*@ WIE6 : DFM @*/
}


/*--------------------------------------------------

  BODY 

--------------------------------------------------*/
#body {
	width: 960px;
	float: left;
}


@font-face {
  font-family: 'Glyphicons Halflings';

  src: url('fonts/glyphicons-halflings-regular.eot');
  src: url('fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('fonts/glyphicons-halflings-regular.woff') format('woff'), url('fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}
.glyphicon {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  line-height: 1;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.glyphicon-asterisk:before {
  content: "\2a";
}
.glyphicon-plus:before {
  content: "\2b";
}
.glyphicon-euro:before {
  content: "\20ac";
}
.glyphicon-minus:before {
  content: "\2212";
}
.glyphicon-cloud:before {
  content: "\2601";
}
.glyphicon-envelope:before {
  content: "\2709";
}
.glyphicon-pencil:before {
  content: "\270f";
}
.glyphicon-glass:before {
  content: "\e001";
}
.glyphicon-music:before {
  content: "\e002";
}
.glyphicon-search:before {
  content: "\e003";
}
.glyphicon-heart:before {
  content: "\e005";
}
.glyphicon-star:before {
  content: "\e006";
}
.glyphicon-star-empty:before {
  content: "\e007";
}
.glyphicon-user:before {
  content: "\e008";
}
.glyphicon-film:before {
  content: "\e009";
}
.glyphicon-th-large:before {
  content: "\e010";
}
.glyphicon-th:before {
  content: "\e011";
}
.glyphicon-th-list:before {
  content: "\e012";
}
.glyphicon-ok:before {
  content: "\e013";
}
.glyphicon-remove:before {
  content: "\e014";
}
.glyphicon-zoom-in:before {
  content: "\e015";
}
.glyphicon-zoom-out:before {
  content: "\e016";
}
.glyphicon-off:before {
  content: "\e017";
}
.glyphicon-signal:before {
  content: "\e018";
}
.glyphicon-cog:before {
  content: "\e019";
}
.glyphicon-trash:before {
  content: "\e020";
}
.glyphicon-home:before {
  content: "\e021";
}
.glyphicon-file:before {
  content: "\e022";
}
.glyphicon-time:before {
  content: "\e023";
}
.glyphicon-road:before {
  content: "\e024";
}
.glyphicon-download-alt:before {
  content: "\e025";
}
.glyphicon-download:before {
  content: "\e026";
}
.glyphicon-upload:before {
  content: "\e027";
}
.glyphicon-inbox:before {
  content: "\e028";
}
.glyphicon-play-circle:before {
  content: "\e029";
}
.glyphicon-repeat:before {
  content: "\e030";
}
.glyphicon-refresh:before {
  content: "\e031";
}
.glyphicon-list-alt:before {
  content: "\e032";
}
.glyphicon-lock:before {
  content: "\e033";
}
.glyphicon-flag:before {
  content: "\e034";
}
.glyphicon-headphones:before {
  content: "\e035";
}
.glyphicon-volume-off:before {
  content: "\e036";
}
.glyphicon-volume-down:before {
  content: "\e037";
}
.glyphicon-volume-up:before {
  content: "\e038";
}
.glyphicon-qrcode:before {
  content: "\e039";
}
.glyphicon-barcode:before {
  content: "\e040";
}
.glyphicon-tag:before {
  content: "\e041";
}
.glyphicon-tags:before {
  content: "\e042";
}
.glyphicon-book:before {
  content: "\e043";
}
.glyphicon-bookmark:before {
  content: "\e044";
}
.glyphicon-print:before {
  content: "\e045";
}
.glyphicon-camera:before {
  content: "\e046";
}
.glyphicon-font:before {
  content: "\e047";
}
.glyphicon-bold:before {
  content: "\e048";
}
.glyphicon-italic:before {
  content: "\e049";
}
.glyphicon-text-height:before {
  content: "\e050";
}
.glyphicon-text-width:before {
  content: "\e051";
}
.glyphicon-align-left:before {
  content: "\e052";
}
.glyphicon-align-center:before {
  content: "\e053";
}
.glyphicon-align-right:before {
  content: "\e054";
}
.glyphicon-align-justify:before {
  content: "\e055";
}
.glyphicon-list:before {
  content: "\e056";
}
.glyphicon-indent-left:before {
  content: "\e057";
}
.glyphicon-indent-right:before {
  content: "\e058";
}
.glyphicon-facetime-video:before {

  content: "\e059";
}
.glyphicon-picture:before {
  content: "\e060";
}
.glyphicon-map-marker:before {
  content: "\e062";
}
.glyphicon-adjust:before {
  content: "\e063";
}
.glyphicon-tint:before {
  content: "\e064";
}
.glyphicon-edit:before {
  content: "\e065";
}
.glyphicon-share:before {
  content: "\e066";
}
.glyphicon-check:before {
  content: "\e067";
}
.glyphicon-move:before {
  content: "\e068";
}
.glyphicon-step-backward:before {
  content: "\e069";
}
.glyphicon-fast-backward:before {
  content: "\e070";
}
.glyphicon-backward:before {
  content: "\e071";
}
.glyphicon-play:before {
  content: "\e072";
}
.glyphicon-pause:before {
  content: "\e073";
}
.glyphicon-stop:before {
  content: "\e074";
}
.glyphicon-forward:before {
  content: "\e075";
}
.glyphicon-fast-forward:before {
  content: "\e076";
}
.glyphicon-step-forward:before {
  content: "\e077";
}
.glyphicon-eject:before {
  content: "\e078";
}
.glyphicon-chevron-left:before {
  content: "\e079";
}
.glyphicon-chevron-right:before {
  content: "\e080";
}
.glyphicon-plus-sign:before {
  content: "\e081";
}
.glyphicon-minus-sign:before {
  content: "\e082";
}
.glyphicon-remove-sign:before {
  content: "\e083";
}
.glyphicon-ok-sign:before {
  content: "\e084";
}
.glyphicon-question-sign:before {
  content: "\e085";
}
.glyphicon-info-sign:before {
  content: "\e086";
}
.glyphicon-screenshot:before {
  content: "\e087";
}
.glyphicon-remove-circle:before {
  content: "\e088";
}
.glyphicon-ok-circle:before {
  content: "\e089";
}
.glyphicon-ban-circle:before {
  content: "\e090";
}
.glyphicon-arrow-left:before {
  content: "\e091";
}
.glyphicon-arrow-right:before {
  content: "\e092";
}
.glyphicon-arrow-up:before {
  content: "\e093";
}
.glyphicon-arrow-down:before {
  content: "\e094";
}
.glyphicon-share-alt:before {
  content: "\e095";
}
.glyphicon-resize-full:before {
  content: "\e096";
}
.glyphicon-resize-small:before {
  content: "\e097";
}
.glyphicon-exclamation-sign:before {
  content: "\e101";
}
.glyphicon-gift:before {
  content: "\e102";
}
.glyphicon-leaf:before {
  content: "\e103";
}
.glyphicon-fire:before {
  content: "\e104";
}
.glyphicon-eye-open:before {
  content: "\e105";
}
.glyphicon-eye-close:before {
  content: "\e106";
}
.glyphicon-warning-sign:before {
  content: "\e107";
}
.glyphicon-plane:before {
  content: "\e108";
}
.glyphicon-calendar:before {
  content: "\e109";
}
.glyphicon-random:before {
  content: "\e110";
}
.glyphicon-comment:before {
  content: "\e111";
}
.glyphicon-magnet:before {
  content: "\e112";
}
.glyphicon-chevron-up:before {
  content: "\e113";
}
.glyphicon-chevron-down:before {
  content: "\e114";
}
.glyphicon-retweet:before {
  content: "\e115";
}
.glyphicon-shopping-cart:before {
  content: "\e116";
}
.glyphicon-folder-close:before {
  content: "\e117";
}
.glyphicon-folder-open:before {
  content: "\e118";
}
.glyphicon-resize-vertical:before {
  content: "\e119";
}
.glyphicon-resize-horizontal:before {
  content: "\e120";
}
.glyphicon-hdd:before {
  content: "\e121";
}
.glyphicon-bullhorn:before {
  content: "\e122";
}
.glyphicon-bell:before {
  content: "\e123";
}
.glyphicon-certificate:before {
  content: "\e124";
}
.glyphicon-thumbs-up:before {
  content: "\e125";
}
.glyphicon-thumbs-down:before {
  content: "\e126";
}
.glyphicon-hand-right:before {
  content: "\e127";
}
.glyphicon-hand-left:before {
  content: "\e128";
}
.glyphicon-hand-up:before {
  content: "\e129";
}
.glyphicon-hand-down:before {
  content: "\e130";
}
.glyphicon-circle-arrow-right:before {
  content: "\e131";
}
.glyphicon-circle-arrow-left:before {
  content: "\e132";
}
.glyphicon-circle-arrow-up:before {
  content: "\e133";
}
.glyphicon-circle-arrow-down:before {
  content: "\e134";
}
.glyphicon-globe:before {
  content: "\e135";
}
.glyphicon-wrench:before {
  content: "\e136";
}
.glyphicon-tasks:before {
  content: "\e137";
}
.glyphicon-filter:before {
  content: "\e138";
}
.glyphicon-briefcase:before {
  content: "\e139";
}
.glyphicon-fullscreen:before {
  content: "\e140";
}
.glyphicon-dashboard:before {
  content: "\e141";
}
.glyphicon-paperclip:before {
  content: "\e142";
}
.glyphicon-heart-empty:before {
  content: "\e143";
}
.glyphicon-link:before {
  content: "\e144";
}
.glyphicon-phone:before {
  content: "\e145";
}
.glyphicon-pushpin:before {
  content: "\e146";
}
.glyphicon-usd:before {
  content: "\e148";
}
.glyphicon-gbp:before {
  content: "\e149";
}
.glyphicon-sort:before {
  content: "\e150";
}
.glyphicon-sort-by-alphabet:before {
  content: "\e151";
}
.glyphicon-sort-by-alphabet-alt:before {
  content: "\e152";
}
.glyphicon-sort-by-order:before {
  content: "\e153";
}
.glyphicon-sort-by-order-alt:before {
  content: "\e154";
}
.glyphicon-sort-by-attributes:before {
  content: "\e155";
}
.glyphicon-sort-by-attributes-alt:before {
  content: "\e156";
}
.glyphicon-unchecked:before {
  content: "\e157";
}
.glyphicon-expand:before {
  content: "\e158";
}
.glyphicon-collapse-down:before {
  content: "\e159";
}
.glyphicon-collapse-up:before {
  content: "\e160";
}
.glyphicon-log-in:before {
  content: "\e161";
}
.glyphicon-flash:before {
  content: "\e162";
}
.glyphicon-log-out:before {
  content: "\e163";
}
.glyphicon-new-window:before {
  content: "\e164";
}
.glyphicon-record:before {
  content: "\e165";
}
.glyphicon-save:before {
  content: "\e166";
}
.glyphicon-open:before {
  content: "\e167";
}
.glyphicon-saved:before {
  content: "\e168";
}
.glyphicon-import:before {
  content: "\e169";
}
.glyphicon-export:before {
  content: "\e170";
}
.glyphicon-send:before {
  content: "\e171";
}
.glyphicon-floppy-disk:before {
  content: "\e172";
}
.glyphicon-floppy-saved:before {
  content: "\e173";
}
.glyphicon-floppy-remove:before {
  content: "\e174";
}
.glyphicon-floppy-save:before {
  content: "\e175";
}
.glyphicon-floppy-open:before {
  content: "\e176";
}
.glyphicon-credit-card:before {
  content: "\e177";
}
.glyphicon-transfer:before {
  content: "\e178";
}
.glyphicon-cutlery:before {
  content: "\e179";
}
.glyphicon-header:before {
  content: "\e180";
}
.glyphicon-compressed:before {
  content: "\e181";
}
.glyphicon-earphone:before {
  content: "\e182";
}
.glyphicon-phone-alt:before {
  content: "\e183";
}
.glyphicon-tower:before {
  content: "\e184";
}
.glyphicon-stats:before {
  content: "\e185";
}
.glyphicon-sd-video:before {
  content: "\e186";
}
.glyphicon-hd-video:before {
  content: "\e187";
}
.glyphicon-subtitles:before {
  content: "\e188";
}
.glyphicon-sound-stereo:before {
  content: "\e189";
}
.glyphicon-sound-dolby:before {
  content: "\e190";
}
.glyphicon-sound-5-1:before {
  content: "\e191";
}
.glyphicon-sound-6-1:before {
  content: "\e192";
}
.glyphicon-sound-7-1:before {
  content: "\e193";
}
.glyphicon-copyright-mark:before {
  content: "\e194";
}
.glyphicon-registration-mark:before {
  content: "\e195";
}
.glyphicon-cloud-download:before {
  content: "\e197";
}
.glyphicon-cloud-upload:before {
  content: "\e198";
}
.glyphicon-tree-conifer:before {
  content: "\e199";
}
.glyphicon-tree-deciduous:before {
  content: "\e200";
}



.glyphicon-info-sign:before {

  color: white;
}

#how-to-modal h3{font-family:'colour_sansbold', Arial, Helvetica, sans-serif;   color: #102A62;   margin-bottom: 20px;
  margin-top: 20px;}

#how-to-modal{  background-color: #569fc9;
  height: 361px;
  padding: 15px;
    color: white;}
	
	#how-to-modal li{  margin-bottom: 10px;}

/*--------------------------------------------------

  CONTENT 

--------------------------------------------------*/
#content {
	width: 700px;
	float: right;
}


/*--------------------------------------------------

  ASIDES 

--------------------------------------------------*/
#aside {
	width: 260px;
	float: left;
}
#aside ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#aside li {
	margin: 0;
	padding: 0;
}

#aside .section {
	float: left;
    	margin: 0 0 15px 0;
    	width: 140px;
	padding: 10px;
}

/*--------------------------------------------------

  FOOTER 

--------------------------------------------------*/
#footer {
	width: 960px;
	clear: both;
	float: left;
}


/* NAVIGATION - Utility
--------------------------------------------------*/
ul#utility-nav {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
ul#utility-nav li {
	margin: 0;
	padding: 0;
	float: left;
}

/* NAVIGATION - Primary 
--------------------------------------------------*/
#nav ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#nav li {
	margin: 0 0 10px;
	padding: 0;
}



/* NAVIGATION - Footer
--------------------------------------------------*/
#footer ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#footer li {
	margin: 0;
	padding: 0;
	float: left;
}

/*--------------------------------------------------

  NAVIGATION - BREADCRUMB 

--------------------------------------------------*/
#breadcrumb p {
	position: absolute;
	left: -999em;
}
#breadcrumb ol {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#breadcrumb li {
	margin: 0 5px 0 0;
	padding: 0 10px 0 0;
	float: left;
	background: transparent url(./wp-content/themes/letscolourproject2012/assets/images/canvas/breadcrumb-stroke.gif) no-repeat center left;
}
#breadcrumb li.last-child {
	margin: 0;
	padding: 0;
	background: none;
}
#breadcrumb strong {
	font-weight: normal;
}

/*--------------------------------------------------

LAYOUT CONFIGURATION

The layout templates available to the site.

--------------------------------------------------*/




/*--------------------------------------------------

FORM LAYOUT

Standard form layout styles.

DO NOT CHANGE UNLESS YOU KNOW WHAT YOU ARE DOING!

--------------------------------------------------*/
ul#steps {
	display: none;
}

.form {
	float: left;
	width: 100%;
}
.form fieldset {
	float: left;
	width: 100%;
}
.form dl {
	float: left;
	margin: 0 0 10px;
	width: 610px;
}
.form dt {
	clear: left;
	float: left;
	padding: 5px 0;
	min-height: 16px;
	width: 160px;	
}
* html .form dt {
	height: 21px;
}
.form dt.full-description {
	width: auto;
}
.form dd.full-description {
	clear: left;
	padding-left: 0;
}
.form dt.description {
	padding-left: 108px;
	width: auto;
}
.form dd input {
	height: 33px;
	width: 280px;
}
.form dt em {
	position: absolute;
	left: -999em;
}
.form dd textarea {
	border: 1px solid #CCC;
	height: 100px;
	overflow: auto;
	width: 232px;
}
.form dd select {
	margin: 3px 0 0;
}
.form dd {
	min-height: 26px;
	padding: 0 0 5px 5px;
	float:left;
	width:290px;
}
* html .form dd {
	height: 26px;
}
.form dd p {
	padding: 12px 0;
	margin: 0;
}
.form label em {
	background: url(../images/global/required.gif) no-repeat;
	height: 0;
	overflow: hidden;
	display: inline-block;
	padding: 1em 0 0;
	width: 3px;
	position: static;
	left: 0;
}

#content .form a.next {
	background: url("../images/buttons/next_step.gif") no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 0;
    overflow: hidden;
    padding: 35px 0 0;
    width: 132px;
	margin-left: 170px;
}

#content .form a.prev {
	display: none;
}

#content .form .submit {
	clear: left;
	margin: 10px 0 0 170px;
	float:left;
}
* html #content .form .submit {
	margin-left: 170px;
}

#content .form dd input.submit {
	width: auto;
	margin: 0;
	height: auto;
	padding: 0;
}

.form .form-actions {
	float: left;
    	margin-bottom: 10px;
    	padding-left: 108px;
    	width: 100%;
}

/* Change the form style to fit into boxes
--------------------------------------------------*/
.section-half .form dd input {
	width: 215px;
}

/* Form option list
--------------------------------------------------*/
.form dd li .form-skin {
	background: none;
	padding: 0;
	float: left;
}
.form dd li input {
	background: none;
	width: auto;
	height: auto;
	padding: 0;
}
.form dd ul {
	list-style: none;
	margin: 0;
	padding: 5px 0 0;
}
.form dd li input {
	float: left;
	margin: 0 1em 0 0;
}
.form dd li label {
	color: #575757;
}
.form dd li p {
	color: #575757;
	padding: 0 0 0 5px;
	float: left;
	width: 350px; /* FF - neesd width or it drops down */
}
.form dd ul {
	float: left;
}
.form dd li {
	clear: left;
	float: left;
	margin: 0 0 5px;
}
* html .form dd li {
	float: none;
}

/*  Form date
--------------------------------------------------*/
dl.date {
	font-size: 1em;
}
dl.date dt {
	position: absolute;
	left: -999em;
	float: left;
	width: auto;
}
dl.date dd {
	float: left;
	padding: 0 10px 5px 0;
}


/* SUBMITS
--------------------------------------------------*/
ul.submit {
	margin-left: 0;
	list-style: none;
}
ul.submit li {
	float: left;
	margin: 0 10px 0 0;
}

/* Form elements skins 
--------------------------------------------------*/
.form-skin {
	background: url(../images/canvas/form_skin_sprite.gif) no-repeat;
	display: inline-block;
	padding: 0 0 0 12px;
	position: relative;
}
.form-skin input {
	background: url(../images/canvas/form_skin_sprite.gif) no-repeat 100% -37px;
	border: 0;
	float: left; /* IE - this fixes the 1px drop down with the input */
	height: 21px;
	padding: 2px 6px 2px 0;
}
.form .form-skin textarea {
	background: url(../images/canvas/form_skin_sprite.gif) no-repeat 0 -74px;
	border: 0;
	margin: 0 0 0 -12px;
	height: 116px;
	width: 332px;
	float: left;
	padding: 4px 6px;
	max-width: 332px;
	min-width: 332px;
	min-height: 116px;
	max-height: 116px;
}

/* Custom form elements
--------------------------------------------------*/
.form dd input.postcode {
	width: 148px;	
}
input.card-cvv {
	width: 60px;
}

/*--------------------------------------------------

DATA LAYOUT

DO NOT CHANGE UNLESS YOU KNOW WHAT YOU ARE DOING!

--------------------------------------------------*/
dl.data dt {
	clear: left;
	float: left;
	font-weight: bold;
	width: 10%;
}
dl.data-fifth dt {
	width: 20%;
}
dl.data-tenth dt {
	width: 10%;
}
dl.data-quarter dt {
	width: 25%;
}
dl.data-half dt {
	width: 50%;
}


/*--------------------------------------------------

SWATCHES

<span class="swatch">
	<a href="#">
		<img src="/images/swatch/small/african_adventure_3.jpg" alt="African Adventure 3" />
		<em>10GY 74/325</em>
		<strong>African Adventure 3</strong>
	</a>
</span>

--------------------------------------------------*/

.swatch,
.rollover-swatch {
	position: relative;
	height: 62px;
	width: 111px;
	display: inline-block;
	z-index: 9999;
}
span.light em,
span.light a:link,
span.light a:visited,
span.light a:hover,
span.light a:active {
	color: #575757;
}
.swatch a:link,
.swatch a:visited,
.swatch a:hover,
.swatch a:active,
.rollover-swatch a:link,
.rollover-swatch a:visited,
.rollover-swatch a:hover,
.rollover-swatch a:active,{
	color: #FFF;
	text-decoration: none;
}
.swatch a,
.rollover-swatch a {
	background: url(../images/global/swatch.png) no-repeat bottom right;
	padding: 0 1px 2px 0;
	display: inline-block;
	font-size: .9em;
	color: #FFF;
	position: absolute;
}

* html .swatch a,
* html .rollover-swatch a{
	background-image: url(../images/global/swatch.gif);
}
.swatch img,
.rollover-swatch img,
.swatch-overlay img {
	border: 1px solid #ccc;
	padding: 3px;
	height: 54px;
	width: 103px;
	display: block;
	background: #fff;
}

.swatch strong,
.rollover-swatch strong {
	position: absolute;
	left: -999em;
}
.swatch em,
.rollover-swatch em{
	position: absolute;
	left: 9px;
	bottom: 8px;
	color: #FFF;
	width: 93px;
	display: block;
}	

.swatch var,
.rollover-swatch var {
    display: none;
}

.rollover-swatch img,
.rollover-swatch em {
	cursor: pointer;
}

.rollover-swatch .rollover {
	width: 103px;
	border: 1px solid #333;
	background: #3f3f3f;
	position: absolute;
	top: -2px;
	left: -2px;
	z-index: 99999;
	padding: 5px;
}

.rollover-swatch .rollover img {
	background: #FFF;
    border: medium none;
    height: 51px;
    margin: 0 0 6px;
    padding: 3px;
    width: 97px;
}

.rollover-swatch .rollover p.name,
.rollover-swatch .rollover p.aka {
	margin-bottom: 6px;
}

.rollover-swatch .rollover p.name {
	color: #fff;
	font-weight: bold;
}

.rollover-swatch .rollover p.aka {
	color: #999;
	font-size: 0.9em;
}

.swatch-overlay{
	position: absolute;
	left: -6px;
	top: -6px;
	z-index: 999;
	padding: 3px;
}

.swatch .swatch-overlay a em,
.rollover-swatch .swatch-overlay a em{
	position: relative;
	display: inline-block;
	bottom: 0;
	left: 0;
	width: auto;
	color: #fc0;
	font-weight: bold;
}

.swatch-overlay p {
	font-size: 1.6em;
	color: #fff;
	margin: 5px 0 10px 0;
}

#content .swatch-overlay p{
	font-size: 0.9em;
	color: #fff;
	margin: 0 -3px -3px;
	padding: 3px 6px;
}
#content .swatch-overlay a{
	background: transparent;
	position: relative;

}

.swatch-overlay a:link,
.swatch-overlay a:visited,
.swatch-overlay a:hover,
.swatch-overlay a:active{
	font-weight: normal;
	color: #fff;
	background: none;
	float: none;
}
.swatch-overlay a:link strong,
.swatch-overlay a:visited strong,
.swatch-overlay a:hover strong,
.swatch-overlay a:active strong{
	color: #fc0;
	font-weight: bold;
}

/*--------------------------------------------------

ADD TO FAVOURITES MODAL

--------------------------------------------------*/
#add-to-favourites-modal .bd {
	height: 140px;
	width: 500px;
}
#add-to-favourites-content img {
	float: left;
}
#add-to-favourites-content p {
	height: 101px;
	margin: 0;
}
#add-to-favourites-content .content {
	float: left;
	padding: 0 0 0 20px;
	width: 390px;
}
#add-to-favourites-content p strong {
	font-size: 1.909em;
	margin: 0 0 12px;
	display: block;
}
#add-to-favourites-content p.action {
	height: auto;
}
#add-to-favourites-content p.action a {
	float: left;
	margin: 0 8px 0 0;
	display: inline;
}	
#add-to-favourites-content p.action input {
	float: left;
}
#add-to-favourites-content {
	float: left;
}

/* Mini Seach
--------------------------------------------------*/
#mini-search {
	position: 
}
#mini-search p {
	float: left;
}
#mini-search label {
	float: left;
}
#mini-search input.field {
	float: left;
}
#mini-search input.submit {
	float: left;
}



/*--------------------------------------------------

  3D SECURE PAGES
--------------------------------------------------*/
body.payment-3d-page #page {
	background: none;
	margin: 0;
	padding: 0;
	width: 100%;
	border: 0;
	float: none;
	min-height: 0;
}
body.payment-3d-page #body {
	background: none;
	margin: 0;
	padding: 0;
	border: 0;
	float: none;
	min-height: 0;
	padding: 20px;
}
body.payment-3d-page #content {
	background: none;
	margin: 0;
	width: 100%;
	border: 0;
	float: none;
	min-height: 0;
	text-align: center;
}

/*--------------------------------------------------
 MODAL LAYOUTS
--------------------------------------------------*/
#cboxLoadedContent {
	width: 400px;
	height: 300px;
}


/* SWATCH
---------------------------------------------------*/

ul.palette {
    float: left;
    list-style: none outside none;
    margin: 0;
    width: 100%;
}

ul.palette li {
    float: left;
    margin: 0 6px 6px 0;
}

.open-swatch {
    background: url("../images/canvas/colour_swatch.gif") no-repeat scroll 0 0 transparent;
    float: left;
    height: 92px;
    padding: 12px 1px 0;
    width: 76px;
    color: #808080;
}

.open-swatch a:link,
.open-swatch a:visited,
.open-swatch a:hover,
.open-swatch a:active {
    color: #808080;
}

.open-swatch img {
    display: block;
    height: 46px;
    margin: 0 0 3px;
    width: 71px;
}

.open-swatch em {
    display: block;
    font-size: 10px;
    padding: 0 3px;
    white-space: pre-line;
    width: 63px;
    word-wrap: break-word;
}

/* Grid defaults
---------------------------------------------------*/

#grid {
	width: 1020px;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -510px;
}

#grid div.horiz {
	height: 19px;
	border-bottom: 1px dotted darkgray;
	margin: 0 30px;
	padding: 0;
	width: 960px;
}

/* 960 - 12 column grid
---------------------------------------------------*/

.grid-12 #grid div.vert{
	width: 59px;
	border: solid darkturquoise;
	border-width: 0 1px;
	margin-right: 19px;
}

.grid-12 #grid div.vert.first-line{
	margin-left: 39px;
}

/* 960 - 16 column grid
---------------------------------------------------*/

.grid-16 #grid div.vert{
	width: 39px;
	border: solid darkturquoise;
	border-width: 0 1px;
	margin-right: 19px;
}

.grid-16 #grid div.vert.first-line{
	margin-left: 39px;
}

/* 960 - 24 column grid
---------------------------------------------------*/

.grid-24 #grid div.vert{
	width: 29px;
	border: solid darkturquoise;
	border-width: 0 1px;
	margin-right: 9px;
}

.grid-24 #grid div.vert.first-line{
	margin-left: 34px;
}

/* COLUMNS
-------------------------------------------------*/

.columns {
	clear:both;
}

.columns .column {
	margin-right: 20px;
}

.columns .last {
	margin-right: 0;
}

/* CASE STUDIES
-------------------------------------------------*/

ul.articles,
ul.products,
ul.sponsors {
    float: left;
    list-style: none outside none;
    margin: 0;
    width: 100%;
}

ul.articles li,
ul.products li,
ul.sponsors li {
    clear: both;
    float: left;
    margin: 0 0 14px;
    overflow: hidden;
    position: relative;
    width: 630px;
}

ul.grid li {
	clear: none;
	width: auto;
	margin-right: 14px;
}

ul.grid li.last-child {
	margin-right: 0;
}

ul.articles img,
ul.products img {
    	width: 240px;
    	height:150px;
    	display: inline;
    	float: left;
    	margin: 0 20px 0 0;
}

ul.sponsors img {
    	width: 140px;
    	height: 92px;
    	display: inline;
    	float: left;
    	margin: 0 20px 0 0;
}

#projects-page #content ul.projects img {
	position: relative;
}

ul.articles .content,
ul.products .content,
ul.sponsors .content {
    float: left;
    padding: 0;
    width: 326px;
}

ul.sponsors .content {
	width: 470px;
}

ul.articles .content h3 {
	font-size: 2.4em;
	color: #00aae7;
	margin-bottom: 10px;
}

ul.sponsors .content h4 {
	font-size: 1.2em;
	color: #00aae7;
	margin-bottom: 10px;
}


ul.articles .content p {
	font-size: 1.1em;
}

ul.articles .video-thumb {
	float: left;
    display: block;
    position: relative;
}

ul.articles .video-thumb:link,
ul.articles .video-thumb:active,
ul.articles .video-thumb:visited {
	text-decoration: none;
}

ul.articles .video-thumb img {
	width: auto;
    margin: 0;
    vertical-align: bottom;
}

ul.articles .video-thumb em {
	background: url("../images/buttons/global/video_play.png") 0 0 no-repeat;
	display: block;
	left: 8px;
	bottom: 5px;
	position: absolute;
    height: 0;
    overflow: hidden;
    padding: 30px 0 0;
    width: 40px;
}

ul.event-bubble-group {
	list-style: none;
	margin: 0;
	padding: 0;
	position: absolute;
	bottom: 17px;
	left: 5px;
}
ul.event-bubble-group li {
	background: url("../images/canvas/event_bubble_sml.png") no-repeat scroll 0 0 transparent;
	clear: none;
	color: #FFFFFF;
	float: left;
	font-size: 1.4em;
	font-weight: bold;
	height: 60px;
	line-height: 36px;
	text-align: center;
	width: 60px;
	margin-right: 5px;
	margin-bottom: 0;
}

ul.event-bubble-group li.event-bubble-paint-donated {
	background-position: 0 -60px;
	margin-right: 0;
}

#project-detail-page ul.event-bubble-group {
	position: static;
}